.title-container {
  width: 100%;
  margin: 0;
  position: relative;
}

.title-container > img {
  width: 100%;
  display: block;
}

.title-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.title-text > h2 {
  margin: 0;
  font-weight: 600;
  font-size: 56px;
  color: #ffffff;
  line-height: 78px;
  text-align: center;
  font-style: normal;
  margin-bottom: 20px;
}

.title-text > span {
  font-weight: 500;
  font-size: 28px;
  color: #ffffff;
  line-height: 40px;
  text-align: center;
  font-style: normal;
}

.recruit-container {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 148px 0;
  background-color: #ffffff;
}

.category > ul,
.category > ul > li,
.category > ul > li > a {
  list-style: none;
}

.category > ul {
  display: flex;
  flex-flow: row nowrap;
  font-weight: 400 !important;
  font-size: 38px;
  color: #000000;
  line-height: 46px;
  text-align: center;
  font-style: normal;
  width: 384px;
  justify-content: space-between;
  align-items: center;
  padding-left: 0;
  border-bottom: #eaeaea 2px solid;
}

.category > ul > li {
  position: relative;
  cursor: pointer;
  padding: 0 0 25px 0;
}

.category-item.active::after {
  content: '';
  z-index: 100;
  position: absolute;
  bottom: -2px;
  height: 4px;
  width: 152px;
  left: 50%;
  transform: translateX(-50%);
  background-color: #1c61ea;
}

.job-list {
  width: 1520px;
}

.job-item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  padding: 33px 0;
  border-bottom: 1px solid #d9d9d9;
}

.job-item > .job-info > h4 {
  font-weight: 500;
  font-size: 28px;
  color: rgba(0, 0, 0, 0.88);
  line-height: 40px;
  text-align: left;
}

.job-item > .job-info > span {
  font-weight: 500;
  font-size: 20px;
  color: rgba(171, 171, 171, 0.88);
  line-height: 28px;
  text-align: left;
}

.job-item > img {
  cursor: pointer;
  width: 26px;
  height: 17px;
}

.job-detail {
  margin-top: 32px;
  display: block;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease;
  width: 100%;
  white-space: pre-line;
  font-weight: 500;
  font-size: 20px;
  color: rgba(0, 0, 0, 0.88);
  line-height: 28px;
  text-align: left;
}

.job-item.active .job-detail {
  max-height: 500px;
}

.oppotunity-container {
  padding: 148px 0;
  display: flex;
  flex-direction: column;
  width: 100%;
  justify-content: center;
  align-items: center;
  background: linear-gradient(225deg, #f1f5f8 0%, #f7fafb 100%);
}

.oppotunity-container > h3 {
  font-weight: 600;
  font-size: 38px;
  color: #000000;
  line-height: 53px;
  text-align: center;
  margin: 0;
}

.oppotunity-container > span {
  width: 1204px;
  font-weight: 400;
  font-size: 24px;
  color: rgba(0, 0, 0, 0.88);
  line-height: 48px;
  text-align: center;
  margin-bottom: 120px;
}

.divider {
  height: 4px;
  width: 106px;
  background: linear-gradient(to right, #0055ff 50%, #00cec6 50%);
  border: none;
  margin: 48px 0 64px 0;
}

.mind {
  padding: 100px 0;
  width: 1520px;
  display: flex;
  justify-content: space-evenly;
  align-items: baseline;
  flex-wrap: wrap;
  background: linear-gradient(180deg, #fefefe 0%, #ffffff 100%);
  border-radius: 16px;
  border: 2px solid;
  opacity: 0.7;
  border-image: linear-gradient(
      180deg,
      rgba(255, 255, 255, 1),
      rgba(237, 244, 246, 1)
    )
    2 2;
}

.mind > h3 {
  margin: 0 0 72px 0;
  width: 100%;
  font-weight: 600;
  font-size: 38px;
  color: #000000;
  line-height: 53px;
  text-align: center;
}

.mind > div {
  width: 300px;
  height: 274px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: #0055ff;
}

.mind > div.sp {
  background: #00cec6;
}

.mind > div > h4 {
  font-weight: 500;
  font-size: 30px;
  color: #ffffff;
  line-height: 38px;
  text-align: center;
  margin: 0;
}

.mind > div > span {
  font-weight: 500;
  font-size: 16px;
  color: #ffffff;
  line-height: 24px;
  text-align: center;
}

.treatment {
  display: flex;
  width: 1520px;
  flex-wrap: wrap;
  justify-content: space-evenly;
  align-items: center;
  margin-bottom: 200px;
}

.treatment > h3 {
  width: 100%;
  font-weight: 600;
  font-size: 38px;
  color: #000000;
  line-height: 53px;
  text-align: center;
  margin: 0 0 48px 0;
}

.treatment > div {
  width: 361px;
  height: 400px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.treatment > div > div {
  width: 175px;
  height: 175px;
  border: 1px solid #979797;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.treatment > div > p {
  font-weight: 500;
  font-size: 20px;
  color: rgba(0, 0, 0, 0.88);
  line-height: 28px;
  text-align: center;
  white-space: pre-line;
  word-break: break-all;
}

@media screen and (max-width: 768px) {
  .title-text > h2 {
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 2px;
  }

  .title-text > span {
    font-weight: 400;
    font-size: 10px;
    line-height: 18px;
  }

  .oppotunity-container {
    padding: 48px 16px;
  }

  .oppotunity-container > h3 {
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
  }

  .divider {
    height: 1px;
    width: 32px;
    margin: 12px 0 24px 0;
  }

  .oppotunity-container > span {
    width: 100%;
    font-weight: 400;
    font-size: 12px;
    line-height: 22px;
    margin-bottom: 32px;
  }

  .mind {
    padding: 32px 16px;
    width: 100%;
    align-items: center;
  }

  .mind > h3 {
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 20px;
  }

  .mind > div {
    width: 61px;
    height: 55px;
  }

  .mind > div > h4 {
    font-weight: 500;
    font-size: 10px;
    line-height: 18px;
  }

  .mind > div > span {
    font-weight: 500;
    font-size: 4px;
    line-height: 8px;
  }

  .recruit-container {
    padding: 48px 16px;
  }

  .treatment {
    width: 100%;
    margin: 30px;
  }

  .treatment > h3 {
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 32px;
  }

  .treatment > div {
    width: 50%;
    height: auto;
    margin-bottom: 20px;
  }

  .treatment > div > div {
    width: 64px;
    height: 64px;
  }

  .treatment > div > div > img {
    width: 37px;
    height: 37px;
  }

  .treatment > div > p {
    font-weight: 500;
    font-size: 12px;
    line-height: 20px;
  }

  .category > ul {
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    width: 144px;
    border-bottom: #eaeaea 1px solid;
  }

  .category-item.active::after {
    height: 3px;
    width: 56px;
  }

  .job-list {
    width: 100%;
  }

  .job-item {
    padding: 16px 0;
  }

  .job-item > .job-info > h4 {
    font-weight: 600;
    font-size: 14px;
    line-height: 22px;
    margin: 4px 0;
  }

  .job-item > .job-info > span {
    font-weight: 400;
    font-size: 12px;
    line-height: 22px;
  }

  .job-item > img {
    width: 11px;
    height: 6px;
  }

  .job-detail {
    margin-top: 16px;
    font-weight: 500;
    font-size: 12px;
    line-height: 22px;
  }
}

@media screen and (max-width: 1600px) and (min-width: 768px) {
  .oppotunity-container > span {
    font-size: 30px;
  }

  .mind > div > h4 {
    font-size: 38px;
    line-height: 48px;
  }

  .mind > div > span {
    font-size: 24px;
  }

  .treatment > div > p {
    font-size: 26px;
  }

  .job-item > .job-info > h4 {
    font-size: 38px;
  }

  .job-item > .job-info > span {
    font-size: 24px;
  }

  .job-detail {
    font-size: 30px;
    line-height: 34px;
  }

  .job-item.active .job-detail {
    max-height: 5000px;
  }
}
